Avslutter støtten for Debian 4.0

På tide å oppgradere til «lenny».

Debian-prosjektet kunngjorde i dag at det fra og med den 15. februar ikke lenger vil utgi sikkerhetsoppdateringer til Debian GNU/Linux 4.0, som ble utgitt våren 2007.

Årsaken til dette er at prosjektet ikke tilbyr støtte for tidligere versjoner av Linux-distribusjonen i mer enn ett år etter at en ny versjon har blitt gitt ut. Debian GNU/Linux 5.0 «lenny» ble lansert i februar i fjor.

Debian ble annonsert allerede i 1993 og har alltid vært blant de mest brukte Linux-distribusjonene. I de senere årene har den dog kommet litt i skyggen av blant annet Ubuntu, som forøvrig bygger på Debian.

I motsetning til mange andre utbredte Linux-distribusjoner, har ikke Debian-prosjektet noe kommersielt sponsorselskap i ryggen, men lages utelukkende av frivillige. Prosjektet får likevel økonomisk støtte gjennom donasjoner som samles inn av flere nonprofit-organisasjoner.

Debian er tilgjengelig for både desktop- og serverbruk.

    Les også:

Til toppen